
.font-size-1rem {
    display: inline-block;
    font-size: 0.875rem;
    padding-left: 0;
    padding-right: 0;
}


.c-work-block-5-bg-1-test {
    background: url("../img/images/action/4.png") top no-repeat;
    background-size: cover;
    height: 100%;
}
.height-3rem {
    height: 51px;
    background-position: center;
}
.item-flex-container {
    height: 10.625rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.margin-bottom-9px {
     margin-bottom: 9px;
 }
.text-align-justify {
    text-align: justify;
}
.margin-top-25px {
    margin-top: 25px;
}
.vk_post_1_45616 {
    width: 100%;
    height: 100%;
}
.comments-cell {
    //min-height: 20rem;
}